.todoItem {
  display: flex;
  align-items: center;
  width: 80%;
  background: #fff;
  margin: 6px 4px;
  height: 40px;
  border-radius: 12px;
  justify-content: space-between;
}

.todoItem > p {
  flex: 1;
}

.todoItem--done {
  text-decoration: line-through;
}
